/* colors */
a:hover,
a:focus,
a:active {
	border-bottom-color: #9e1310;
}
a:focus img,
a:active img {
	border-color: #9e1310 !important;
}
/* border-color */
#nav-global a,
.teaser-list-b h2, 
.vcard-list h5, 
div.vcard h2, 
h5, 
.promo h2, 
.tl-head {
	border-color: #9e1310;
}
.button, 
.links a, 
.link a, 
a.link {
	background-color: #f5e7e7;
}
.teaser-list-a .hentry h2 a:hover, 
.teaser-list-a .hentry h2 a:active, 
.teaser-list-a .hentry h2 a:focus, 
.teaser-list-a .hentry h3 a:hover, 
.teaser-list-a .hentry h3 a:active, 
.teaser-list-a .hentry h3 a:focus {
	border-color: #9e1310;
	color: #9e1310;
}
#nav li .active-parent > strong,
#nav li .active-parent > a {
	background-color: #9e1310;
}
#nav li a:hover,
#nav li a:focus,
#nav li a:active,
#nav li a.in,
#nav li .active-parent strong.child,
#nav li .active-parent a.child,
#nav-global a:hover, 
#nav-global a:focus, 
#nav-global a:active, 
#nav-global a.in,
#nav-global strong {
	background-color: #9e1310;
	border-color: #9e1310;
}
a,
.text ul li,
a.link-highlight span,
a.img .img-byline,
.special-search .submit:active,
.special-search .submit:hover,
.special-search .submit:focus,
.pagination a:hover,
.pagination a:focus,
.pagination a:active,
#siteinfo li  {
	background-image: url(../img/color-b-sprites.png); 
}
#branding {
    background: #d9d9d9 url(../img/mood_start_soep.jpg) 0 0 no-repeat;
} 

.pagination-list a {
	background: #f5e7e7;
}
.pagination-list a:hover,
.pagination-list .active a,
.pagination-list a:active,
.pagination-list a:focus {
    background: #9e1310;
}
